@media(min-width:1560px){
	.container{max-width:1530px;}

}

@media(min-width:992px){
	.contact-block .maps{float:left !important;}
	.contact-block .contact{float:right !important;}

	}

@media (max-width:1589px) {
	header .header-bottom .logo figure{width:375px;}
	header .header-bottom .menu > ul li a{margin: 0 12px;font-size:18px;line-height:30px;}
	.our-products ul.prds li .prd-blk span figure{height:365px}
	.hm-banner .banner .content-blk{width:555px;}
	.hm-about-us .img-block{width:555px;}
	.hm-about-us .about-cnt{width:auto;}
	.hm-about-us .img-block .square-block{width:500px;height:450px;}
	.hm-about-us .img-block .square-block figure{width:500px;top:50px;}
	h2.hdg{font-size:50px;line-height:60px;}
	.hm-about-us .about-cnt p{font-size:20px;line-height:34px;}
	.hm-brands .view-prds{padding:5px 15px;font-size:14px;}
	.brands-distribute .brands-cnt p{font-size:18px;line-height:32px;}
	.hm-brands .mask{max-width:450px;padding:15px;}
	.hm-brands .mask h3{font-size:40px;line-height:50px;padding-bottom:10px;}
	.hm-brands .mask p{font-size:16px;line-height:26px;padding-bottom:10px;}
	.brands-distribute .brands-btm{padding:0 0 40px;}
	.our-products ul.prds li {padding-bottom:50px;}
	.our-products .our-products-brand {padding-bottom: 0;}
	.our-products ul.prds li .prd-blk.rice span figure{height:266px;}
	.careers h3{font-size:40px;line-height:50px;padding-bottom:50px;}
	.our-infrastructure .our-infrastructure-inner .our-infst-top{margin-top:-120px;}
	.our-infrastructure h2{font-size:60px;line-height:70px;padding-bottom: 30px;}
	.our-infrastructure .our-infrastructure-inner p{line-height:34px;padding-bottom:40px;}
	.hm-brands h3{font-size:36px;}
	.hm-about-us .logo-75 figure img{width:180px}

}

@media (max-width:1439px){
	.section-wrap{padding:50px 0;}
	.section-wrap-top{padding-top:50px;}
	.section-wrap-btm{padding-bottom:50px;}
	h2.hdg{font-size:50px;line-height:60px;}
	.hm-about-us .about-cnt p{font-size:18px;line-height:30px;}
	.careers h2{font-size:50px;line-height:60px;padding-bottom:40px;}
	.careers h3{font-size:35px;line-height:35px;padding-bottom:40px;}
	.our-infrastructure h2{font-size:50px;line-height:60px;}
	.hm-brands h3{font-size:32px;}
	.hm-about-us .logo-75 figure img{width:165px}
	.clientsLogos .logo figure{height:170px;}

}

@media (max-width:1365px){
	.hm-banner .banner{height:500px;}
	.hm-banner .banner.banner1,.hm-banner .banner.banner2,.hm-banner .banner.banner3{background-size:1760px auto;}
	.our-products{padding-top:50px;}
	.our-products h3{padding-bottom:30px;}
	footer .footer-top{padding:25px 0 20px;}
	.our-products ul.prds li .prd-blk span p{font-size:18px;}

}

@media (max-width:1199px){
	header .header-bottom .logo img{width:230px;}
	header .header-bottom .menu > ul li a {margin: 0 10px;font-size: 16px;}
	.hm-banner {margin-top: 112px;}
	.hm-banner .banner{height:450px;}
	.hm-banner .banner.banner1,.hm-banner .banner.banner2,.hm-banner .banner.banner3{background-size:1568px auto;}
	.hm-banner .banner .content-blk{width:465px;}
	.hm-banner .banner .content-blk h1{font-size:50px;line-height:60px;padding-bottom:10px;}
	.hm-banner .banner .content-blk p{font-size:30px;line-height:40px;padding-bottom:10px;}
	.hm-banner .banner .btn-wrap .btn-view{padding: 5px 20px;font-size:15px;}
	.hm-about-us .img-block{width:465px;}
	.hm-about-us .img-block .square-block{width:400px;height:350px;}
	.hm-about-us .img-block .square-block figure{width:400px;top:30px;}
	.brands-distribute .brands-cnt p{font-size:16px;line-height:30px;}
	.hm-brands .mask{max-width:400px;}
	.hm-brands .mask h3 {font-size: 35px;line-height: 40px;}
	.hm-brands .mask p {font-size: 15px;line-height: 22px;padding-bottom: 15px;}
	.our-products ul.prds li {padding-bottom: 30px;}
	.our-products ul.prds li .prd-blk span p{font-size:18px;min-height:76px;}
	.careers .work-blk{margin:0 20px;padding:30px 40px;}
	.contact-block .map {padding: 25px 20px 25px 0;}
	.contact-form {padding: 30px 0 40px 30px;}
	.our-infrastructure .our-infrastructure-inner p{font-size:16px;line-height:26px;padding-bottom:30px;}
	.our-infrastructure .our-infrastructure-inner .our-infst-top {margin-top: -100px;}
	.our-products ul.prds li .prd-blk.rice span figure{height:225px;}
	.services ul li,.brands-distribute .brands-cnt ul li,.marketing ul li{font-size:20px;line-height:36px;}
	.hm-brands h3{font-size:30px;}
	.contact-form p{font-size:30px;}
	header .header-bottom .logo figure {width: 290px;}
	.hm-about-us .logo-75 figure img {width: 140px;}
	.hm-about-us .logo-75{right:40px;}

}

@media (max-width:991px){
	header .header-bottom .menu .menu-trigger{display:block;}
	header .header-bottom .menu > ul{padding:10px 15px;background:#d2a83b;position: absolute;top:62px;right:0;border-radius:9px;width:180px;display:none;z-index:9;}
	header .header-bottom .menu > ul:before{position: absolute;content:'';top:-10px;right:5px;border-bottom:10px solid #d2a83b;border-left:10px solid transparent;border-right:10px solid transparent;}
	header .header-bottom .menu > ul li {float: none;border-top:1px solid #fff;padding:0 5px;}
	header .header-bottom .menu > ul li:first-child {;border-top:0;}
	header .header-bottom .menu > ul li a{margin:0;font-size:14px;color:#fff;}
	header .header-bottom .menu > ul li a:after{display:none;}
	.hm-banner .banner.banner1,.hm-banner .banner.banner2,.hm-banner .banner.banner3{background-size:1570px auto;}
	.hm-banner .banner .content-blk{width:345px;}
	.hm-banner .banner .content-blk h1 {font-size: 36px;line-height: 50px;}
	.hm-banner .banner .content-blk p {font-size: 25px;line-height: 30px;}
	.hm-banner .banner .btn-wrap .btn-view{padding: 5px 20px;font-size:15px;}
	.hm-about-us .img-block {width: 345px;}
	.hm-about-us .img-block .square-block figure {width: 310px;top: 30px;}
	.hm-about-us .img-block .square-block {width: 300px;height: 280px;border-width:5px;}
	h2.hdg {font-size: 40px;line-height: 40px;padding-bottom:25px;}
	.brands-distribute .brands-top .brands-cnt{padding-bottom:30px;}
	.hm-brands .mask {max-width: 85%;}
	.hm-brands .mask h3 {font-size: 30px;line-height: 30px;}
	.our-products ul.prds li{width:50%;}
	.our-products h3 {font-size: 30px;line-height: 30px;}
	.careers h2{font-size:40px;line-height:40px;}
	.careers h3{font-size:30px;line-height:30px;}
	.careers .work-blk{padding:25px 35px;margin:0;min-height:522px;}
	.careers .work-blk h4{font-size:25px;line-height:35px;padding-bottom:20px;}
	.careers .work-blk p{font-size:16px;line-height:28px;padding-bottom:20px;}
	.careers .work-blk .btn-wrap .btn-apply{font-size:16px;line-height:30px;padding:5px 20px;}
	.careers .work-blk ul {padding-left: 25px;}
	.contact-block .map{padding:0 0 40px;}
	footer .footer-top{padding:20px 0 15px;}
	.our-infrastructure h2{font-size:40px;line-height:50px;text-align:center;padding:0;}
	.our-infrastructure .ml-auto{margin-left:0 !important;padding-bottom:100px;}
	.our-infrastructure h2 br{display:none;}
	.marketing h3{font-size:28px;line-height:38px;}
	.marketing p{font-size:16px;line-height:28px;}
	.our-products ul.prds li .prd-blk span p {font-size: 16px;}
	.our-products ul.prds li .prd-blk.rice span figure{height:150px;}
	.contact-form p{font-size:28px;}

}

@media (max-width:767px){
	.section-wrap{padding:40px 0;}
	.section-wrap-top{padding-top:40px;}
	.section-wrap-btm{padding-bottom:40px;}
	.hm-banner .banner{height:400px;}
	.hm-banner .banner.banner1,.hm-banner .banner.banner2,.hm-banner .banner.banner3{background-size:1400px auto;background-position:right -232px  center;}
	.hm-banner .banner.banner2,.hm-banner .banner.banner3{background-position:center center;}
	.hm-banner .banner .content-blk{width:255px;}
	.hm-banner .banner .content-blk h1 {font-size: 30px;line-height: 40px;}
	.our-products {padding: 30px 0 10px;}
	.hm-about-us .img-block{width:100%;margin-top: 60px;}
	.hm-about-us .about-cnt{width:100%;padding-left:0;padding-top: 0;}
	.hm-about-us .img-block .square-block {width: 460px;height:400px;}
	.hm-about-us .img-block .square-block figure {width: 450px;top: 40px;left:-54px;}
	h2.hdg{font-size: 30px;line-height: 30px;}
	.hm-about-us .about-cnt p {font-size: 16px;line-height: 28px;}
	.hm-banner .banner-slider ul.slick-dots li button{width:16px;height:16px;}
	.hm-banner .banner-slider ul.slick-dots{bottom:10px;}
	.brands-distribute .brands-top, .brands-distribute .brands-middle{padding-bottom:0;}
	.brands-distribute{padding-bottom:20px;}	
	.our-products .our-products-brand .brand-logo{padding:10px 0 20px;}
	.our-products .our-products-brand .brand-logo img{width:200px;}
	.our-products ul.prds.three li{width:100%;padding-bottom:30px;}
	.our-products ul.prds li .prd-blk.rice span figure {height: auto;}
	.our-products ul.prds li .prd-blk.rice span figure img{left: 50%;transform: translate(-50%);position: relative;}
	.our-products ul.prds li .prd-blk.rice span p{min-height:auto;padding:15px 0;}
	.our-products ul.prds li .prd-blk span p{font-size: 16px;}
	.careers h2{font-size:30px;line-height:30px;padding-bottom:15px;}
	.careers h3{font-size:25px;line-height:25px;padding-bottom:15px;}
	.careers .work-blk{margin:15px 0 60px;min-height:auto;}
	.careers .work-blk ul {padding-left: 20px;}
	.contact-form h2{font-size: 30px;line-height: 30px;padding-bottom:20px;}
	footer .ftr-links li a{font-size:14px;line-height:24px;}
	footer .copyright p{font-size:12px;line-height:22px;}
	footer .footer-top {padding: 15px 0 10px;}
	footer .copyright{padding:5px 0;}
	.our-infrastructure .our-infrastructure-inner{padding-bottom:0;}
	.our-infrastructure h2{font-size:30px;line-height:40px;}
	.marketing p {font-size: 14px;line-height: 26px;}
	.services ul li,.brands-distribute .brands-cnt ul li,.marketing ul li{font-size: 18px;line-height: inherit;padding-bottom: 15px;}
	.hm-brands h3{font-size:28px;padding-top:15px;}
	.hm-brands{margin-bottom:35px;}
	.brands-distribute .brands-btm h2{padding-top:20px;padding-bottom:20px;}
	.mbl-btm{margin-bottom:30px;}
	.our-products ul {padding-left: 35px;}
	.our-products ul li{padding-bottom:15px;font-size:15px;}
	.contact-form{padding:0;}
	.contact-form p{font-size:24px;line-height:40px;}
	header .header-bottom{padding:10px 0;}
	header .header-bottom .menu .menu-trigger{margin-top:22px;}
	.hm-banner {margin-top: 91px;}
	.brands-distribute .brands-btm{padding:0;}

}

@media (max-width:575px){
	.section-wrap{padding:30px 0;}
	.section-wrap-top{padding-top:30px;}
	.section-wrap-btm{padding-bottom:30px;}
	.hm-banner .banner{height:350px;}
	.hm-banner .banner.banner1,.hm-banner .banner.banner2,.hm-banner .banner.banner3{background-size:1214px auto;}
	.hm-banner .banner .content-blk{width:225px;}
	.hm-banner .banner .content-blk h1 {font-size: 25px;line-height: 35px;padding-bottom:0;}
	.hm-banner .banner .content-blk p {font-size: 20px;line-height: 30px;padding-bottom:0;}
	.hm-about-us .img-block .square-block {width: 390px;height: 350px;}
	.hm-about-us .img-block .square-block figure {width: 400px;top: 30px;}
	.hm-brands{margin-bottom:30px;}
	footer .ftr-links li a {font-size: 12px;line-height: 22px;}
	.marketing h3 {font-size: 24px;line-height: 34px;}
	header .header-top ul li{padding:0 9px;}
	.services ul li,.brands-distribute .brands-cnt ul li,.marketing ul li{font-size: 16px;}
	.hm-brands h3{font-size:26px;padding-top:10px;}
	.hm-brands{margin-bottom:30px;}
	.contact-form p{font-size:22px;line-height:38px;}
	header .header-bottom .logo figure{height:60px;width:220px;}
	.hm-banner {margin-top: 81px;}
	.hm-about-us .logo-75 figure img {width: 110px;}
	.hm-about-us .logo-75{right:30px;}

}

@media (max-width:479px){
	header .header-top{text-align:center;}
	header .header-top ul{display:inline-block;}
	header .header-bottom {padding:8px 0;}
	header .header-bottom .logo img {width: 200px;}
	header .header-bottom .menu > ul{padding:8px 10px;border-radius:6px;width:160px;top:56px;}
	header .header-bottom .menu > ul li a{font-size:12px;line-height:28px;}
	header .header-bottom .menu .menu-trigger{margin-top:16px;}
	.hm-banner {margin-top: 100px;}
	.hm-banner .banner{height:300px;}
	.hm-banner .banner .content-blk{width:173px;}
	.hm-banner .banner .content-blk h1 {font-size: 22px;line-height: 32px;}
	.hm-banner .banner .content-blk p {font-size: 18px;line-height: 28px;}
	.hm-banner .banner .btn-wrap .btn-view {padding: 3px 15px;font-size: 14px;border-width:2px;}
	.hm-banner .banner-slider ul.slick-dots li button{width:14px;height:14px;}
	.hm-banner .banner-slider ul.slick-dots{bottom:5px;}
	.hm-about-us .img-block .square-block {width: 100%;height: auto;float: none;padding: 10px;border-width:2px;}
	.hm-about-us .img-block .square-block figure {width: auto;top: 0;left: 0;position:relative;}
	.brands-distribute .brands-cnt p {font-size: 14px;line-height: 28px;}
	.hm-brands .mask{padding:10px;}
	.hm-brands .mask h3 {font-size: 25px;line-height: 25px;}
	.hm-brands .mask p {font-size: 13px;line-height: 18px;padding-bottom: 10px;}
	.hm-brands .view-prds {padding: 5px 10px;font-size: 12px;}
	.our-products h3 {font-size: 25px;line-height: 25px;padding-bottom: 15px;}
	.our-products ul.prds li{width:100%;}
	.our-products ul.prds li .prd-blk{padding:20px;}
	.our-products ul.prds li .prd-blk span figure {height: auto;}
	.our-products ul.prds li .prd-blk span figure img {top: auto;left: 50%;transform: translate(-50%);position: relative;}
	.our-products ul.prds li .prd-blk span p,	.our-products ul.prds li .prd-blk.rice span p{min-height:auto;padding:15px 0 0;}
	.our-products ul.prds li .prd-blk span p{font-size: 14px;}
	.careers .work-blk {padding:25px;margin: 10px 0 40px;}
	.careers .work-blk p {font-size: 14px;line-height: 26px;padding-bottom: 10px;}
	.careers .work-blk h4{padding-bottom:15px;}
	.btn-enquiry{margin-top:25px;}
	.contact-form .form-control{font-size:14px;}
	footer .ftr-cm{padding:0;}
	footer .copyright .col{min-width:100%;}
	footer .copyright p.cr2{text-align:left;}
	.our-infrastructure .our-infrastructure-inner p {font-size: 14px;line-height: 24px;}
	header .header-top ul li.mail{display:none;}
	#success-modal .modal-body h2{font-size:18px;line-height:26px;}
	.hm-brands h3{font-size:24px;}
	.contact-form h2{font-size:26px;}
	.contact-form p{font-size:18px;line-height:32px;}
	.hm-banner {margin-top: 77px;}
	.hm-banner .banner.banner1,.hm-banner .banner.banner2,.hm-banner .banner.banner3 {background-size: 1045px auto;}
	.hm-about-us .logo-75 figure img {width: 90px;}
	.hm-about-us .logo-75{right:20px;top:-28px;}

}

@media (max-width:413px){
	.contact-form p{font-size:16px;line-height:28px;}
	.hm-about-us .logo-75 figure img {width: 80px;}


	}

@media (max-width:374px){
	.hm-banner .banner.banner1,.hm-banner .banner.banner2,.hm-banner .banner.banner3 {background-size: 865px auto;}
	.hm-banner .banner{height:250px;}
	.hm-banner .banner .btn-wrap .btn-view {padding: 3px 15px;font-size: 14px;border-width:2px;}
	.hm-banner .banner .content-blk{width:145px;}
	.hm-banner .banner .content-blk h1 {font-size: 20px;line-height:24px;}
	.hm-banner .banner .content-blk p {font-size: 14px;line-height: 18px;}
	.hm-brands .mask{bottom:5px;}
	.brands-distribute{padding-bottom:10px;}
	.hm-brands .mask p {font-size: 12px;line-height: 16px;}
	.hm-brands .mask h3 {font-size: 22px;line-height: 22px;}
	.hm-brands .view-prds {padding: 3px 8px;font-size: 10px;font-weight: normal;}
	.hm-brands {margin-bottom: 20px;}
	.our-products h3 {font-size: 22px;line-height: 22px;}
	.our-products .our-products-brand .brand-logo img {width: 150px;}
	.contact-form h2 {font-size: 25px;line-height: 30px;padding-bottom:20px;}
	.btn-enquiry{padding:3px 20px;}
	.our-infrastructure .our-infrastructure-inner p{padding-bottom:20px;}
	#success-modal .modal-body h2{font-size:16px;line-height:22px;}

}